<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>60130141,60130142</appcode>
		<actions>
			<action>hrwa.waruleex.BeforeDoAction</action>
			<action>hrwa.waruleex.SaveAction</action>
			<action>hrwa.waruleex.GetHandleDataAction</action>
			<action>hrwa.waruleex.DeleteAction</action>
			<action>hrwa.waruleex.RefreshAction</action>
			<action>hrwa.waruleex.PrintAction</action>
			<action>hrwa.waruleex.QueryFormulaTypeAction</action>
			<action>hrwa.waruleex.FormulaValidateAction</action>
			<action>hrwa.waruleex.WaRuleExAssignAction</action>
			<action>hrwa.waruleex.WaRuleExEnableAction</action>
		</actions>
	</authorize>

</authorizes>
